
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")

from BaseDataMaintenance.maintenance.attachment.attachmentProcess import start_sychro_attachRec,testDownloadRace



if __name__=="__main__":
    start_sychro_attachRec()
    # testDownloadRace()